How to install lua-lgi on Debian Unstable (Sid)